## org.apache.catalina.startup
Class Constants

    java.lang.Object
      org.apache.catalina.startup.Constants

public final class Constants
extends java.lang.Object

String constants for the startup package.

Version:
  $Revision: 1.7 $ $Date: 2004/02/27 14:58:48 $
Author:
  Craig R. McClanahan, Jean-Francois Arcand

Field Summary
`static java.lang.String` `ApplicationWebXml`
`static java.lang.String` `DefaultWebXml`
`static java.lang.String` `J2eeSchemaPublicId_14`
`static java.lang.String` `J2eeSchemaResourcePath_14`
`static java.lang.String` `J2eeWebServiceClientSchemaPublicId_11`
`static java.lang.String` `J2eeWebServiceClientSchemaResourcePath_11`
`static java.lang.String` `J2eeWebServiceSchemaPublicId_11`
`static java.lang.String` `J2eeWebServiceSchemaResourcePath_11`
`static java.lang.String` `JspSchemaPublicId_20`
`static java.lang.String` `JspSchemaResourcePath_20`
`static java.lang.String` `Package`
`static java.lang.String` `TldDtdPublicId_11`
`static java.lang.String` `TldDtdPublicId_12`
`static java.lang.String` `TldDtdResourcePath_11`
`static java.lang.String` `TldDtdResourcePath_12`
`static java.lang.String` `TldSchemaPublicId_20`
`static java.lang.String` `TldSchemaResourcePath_20`
`static java.lang.String` `W3cSchemaPublicId_10`
`static java.lang.String` `W3cSchemaResourcePath_10`
`static java.lang.String` `WebDtdPublicId_22`
`static java.lang.String` `WebDtdPublicId_23`
`static java.lang.String` `WebDtdResourcePath_22`
`static java.lang.String` `WebDtdResourcePath_23`
`static java.lang.String` `WebSchemaPublicId_24`
`static java.lang.String` `WebSchemaResourcePath_24`

Constructor Summary
`Constants()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### Package

    public static final java.lang.String Package

See Also:
  Constant Field Values

### ApplicationWebXml

    public static final java.lang.String ApplicationWebXml

See Also:
  Constant Field Values

### DefaultWebXml

    public static final java.lang.String DefaultWebXml

See Also:
  Constant Field Values

### TldDtdPublicId_11

    public static final java.lang.String TldDtdPublicId_11

See Also:
  Constant Field Values

### TldDtdResourcePath_11

    public static final java.lang.String TldDtdResourcePath_11

See Also:
  Constant Field Values

### TldDtdPublicId_12

    public static final java.lang.String TldDtdPublicId_12

See Also:
  Constant Field Values

### TldDtdResourcePath_12

    public static final java.lang.String TldDtdResourcePath_12

See Also:
  Constant Field Values

### TldSchemaPublicId_20

    public static final java.lang.String TldSchemaPublicId_20

See Also:
  Constant Field Values

### TldSchemaResourcePath_20

    public static final java.lang.String TldSchemaResourcePath_20

See Also:
  Constant Field Values

### WebDtdPublicId_22

    public static final java.lang.String WebDtdPublicId_22

See Also:
  Constant Field Values

### WebDtdResourcePath_22

    public static final java.lang.String WebDtdResourcePath_22

See Also:
  Constant Field Values

### WebDtdPublicId_23

    public static final java.lang.String WebDtdPublicId_23

See Also:
  Constant Field Values

### WebDtdResourcePath_23

    public static final java.lang.String WebDtdResourcePath_23

See Also:
  Constant Field Values

### WebSchemaPublicId_24

    public static final java.lang.String WebSchemaPublicId_24

See Also:
  Constant Field Values

### WebSchemaResourcePath_24

    public static final java.lang.String WebSchemaResourcePath_24

See Also:
  Constant Field Values

### J2eeSchemaPublicId_14

    public static final java.lang.String J2eeSchemaPublicId_14

See Also:
  Constant Field Values

### J2eeSchemaResourcePath_14

    public static final java.lang.String J2eeSchemaResourcePath_14

See Also:
  Constant Field Values

### W3cSchemaPublicId_10

    public static final java.lang.String W3cSchemaPublicId_10

See Also:
  Constant Field Values

### W3cSchemaResourcePath_10

    public static final java.lang.String W3cSchemaResourcePath_10

See Also:
  Constant Field Values

### JspSchemaPublicId_20

    public static final java.lang.String JspSchemaPublicId_20

See Also:
  Constant Field Values

### JspSchemaResourcePath_20

    public static final java.lang.String JspSchemaResourcePath_20

See Also:
  Constant Field Values

### J2eeWebServiceSchemaPublicId_11

    public static final java.lang.String J2eeWebServiceSchemaPublicId_11

See Also:
  Constant Field Values

### J2eeWebServiceSchemaResourcePath_11

    public static final java.lang.String J2eeWebServiceSchemaResourcePath_11

See Also:
  Constant Field Values

### J2eeWebServiceClientSchemaPublicId_11

    public static final java.lang.String J2eeWebServiceClientSchemaPublicId_11

See Also:
  Constant Field Values

### J2eeWebServiceClientSchemaResourcePath_11

    public static final java.lang.String J2eeWebServiceClientSchemaResourcePath_11

See Also:
  Constant Field Values

Constructor Detail

### Constants

    public Constants()

Copyright © 2000-2003 Apache Software Foundation. All Rights Reserved.